/***************************************************************/
/*RESET
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

ol, ul {
	list-style: none;
}


/***************************************************************/
/* Useful
-------------------------------------------------------------- */

.hidden { display:none; }
.clear { clear:both; }
br.clear { clear:both; line-height:0; font-size:0; height:0; }


/***************************************************************/
/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { font-weight: normal; color:#000; }


/***************************************************************/
/* Typo
-------------------------------------------------------------- */
a {color:#000; text-decoration:underline;}
a:hover{color:#000; text-decoration:none;}

.align_center { text-align:center; }
.align_right { text-align:right; }
.align_left { text-align:left; }
.align_justify{ text-align: justify; }
.uppercase { text-transform:uppercase; }
.bold { font-weight: bold; }
.strike { text-decoration:line-through; }
.italic { font-style: italic; }



/***************************************************************/
/* Body
-------------------------------------------------------------- */

body {background:#fff url(../Image/DESIGN/back.png) no-repeat 50% 0 fixed ; font:75% Verdana, Geneva, sans-serif; color: #000; text-align:left; line-height:1em; text-align:justify;}
hr{ color:#F2F2F2; border:1px solid #333;}


/***************************************************************/
/*GLOBAL POSITION
-------------------------------------------------------------- */


/* Structure generale
-------------------------------------------------------------- */

#TitreHead{}

#conteneur{position:relative; width:960px;  margin:auto; }
#header{ width:960px; height:138px;}
#content{width:922px; padding:0 19px 0 19px;}
#footer{ overflow:hidden; width:960px;}
#sousmenu {width:922px; padding:0 19px 0 19px;}

/* Si Colonnes
-------------------------------------------------------------- */

.col2-1, .col2-2{float:left;}
.col2-1{ width:200px; background:#fff; margin:0; overflow:hidden;}
.col2-2{ width:700px; background:#fff; margin:0; float:right;  overflow:hidden;}

/* Bloc Defaut (logo, panier, newsletter, compte, recherche, titre page + )
------------------------------------------------------------------------- */

#logo{ position:absolute; top:12px; left:15px;}
#aide{float:right;}
#aide a{color:#000; padding:0 15px 0 5px;}
#aide span{font-size:16px; font-weight:bold; color:#a61000;}
#bloc_panier_compte {display:block; width:700px; height:39px; line-height:39px; margin:0 33px 0 0; padding:0; float:right;}
#bloc_panier_compte .caption {width:5px; height:39px; float:right; }
#bloc_panier_compte #right {background:url(../Image/DESIGN/horizontal.png) no-repeat 0 -304px }
#bloc_panier_compte #left {background:url(../Image/DESIGN/horizontal.png) no-repeat 0 -204px }
#bloc_panier_compte .elemt {float: right; position: relative; padding:0;  background:url(../Image/DESIGN/horizontal.png) repeat-x 0 -254px; height:39px}
#bloc_panier_compte .elemt a {display:block; height:39px; color:#000; line-height:39px; padding:0 12px}
* html #bloc_panier_compte .elemt a {display:inline-block}
*+html #bloc_panier_compte .elemt a {display:inline-block}
#bloc_panier_compte .elemt a:hover {text-decoration:none}
* html #bloc_panier_compte li {display:inline}

#bloc_panier_compte #elemt1 a .picto {float:left; display:block; width:17px; height:15px; background:url(../Image/DESIGN/pictos.png) -133px -140px; margin:12px 3px 0 0; text-indent:999px; overflow:hidden}
#bloc_panier_compte #elemt1 li.hover a {height:40px}
li.mini_panier_inactif a, li.mini_panier_inactif a:hover {height:auto!important; text-decoration:none!important; cursor:default}

#bloc_panier_compte #elemt2 a .picto {float:left; display:block; width:17px; height:15px; background:url(../Image/DESIGN/pictos.png) -115px -140px; margin:12px 3px 0 0}
#bloc_panier_compte #elemt3 a{padding:0 12px 0 0}
#sousmenu {background:#cecece; height:35px; line-height:35px; overflow:hidden; margin-bottom:19px; position:relative }

#bloc_recherche {float:left; width:760px;  height:35px; text-align:left;}
#bloc_recherche .titre{padding:0; text-transform:uppercase; letter-spacing:1px; font:12px Georgia, "Times New Roman", Times, serif; line-height:15px;}
#bloc_recherche .form_recherche .recherche{ height:20px; overflow:hidden; background:#f2f2f2; border:1px solid #f2f2f2; font-size:11px; color:#666; padding:0 3px 0 9px; width:195px; margin: 0 0 0 8px }
#bloc_recherche .form_recherche .button {width:21px; height:20px; color:transparent; background:url(../Image/DESIGN/pictos.png) -218px -138px; margin:0 0 0 3px}
#bloc_recherche .recherche_avancee a{padding:0 0 0 10px; height:20px; line-height:20px; color:#666; font-size:11px;}
#bloc_recherche .recherche_avancee a:hover{ color:#000; padding:0 0 0 10px; height:20px; line-height:20px; color:#90908e; text-decoration:none;}
* html #bloc_recherche {height:20px; margin-top:7px}
* html #bloc_recherche .form_recherche .recherche{padding-top:4px; height:16px}
#reseaux { width:200px; position:absolute; top:10px; right:0}
* html #reseaux, *+html #reseaux  {width:200px}
* html #reseaux .addthis_separator {display:none}
/* Panier */
/**********************************/

#bloc_panier_compte .mini_panier #mini_panier_detail {display:none;}
#mini_panier_wrapper {width:410px}

table#mini_panier_table { border-collapse:collapse; margin:5px; width:385px}
table#mini_panier_table td { padding: 5px 5px 5px 5px; text-align:left; line-height:16px}
table#mini_panier_table tr.pair , table#mini_panier_table tr.impair { border: 1px solid #eee;}
td.mini_panier_img { width:45px; height:45px; text-align:center;}
td.mini_panier_prix { width:80px; vertical-align:middle; text-align:right;}
td.mini_panier_img , td.mini_panier_titre { border-right: 1px dotted #B3B1B1; vertical-align:middle}
table#mini_panier_table td.mini_panier_prdt { text-align:left; }

#mini_panier_fp {display:block; width:365px; padding:0 15px 0 0; line-height:25px; font-style:italic; text-align:right;  color:#616161;}
#mini_panier_voir a{ display:block; text-align:right; padding:0 15px 0 0; text-decoration:underline; font-variant:normal; line-height:25px; color:#a61000!important}
#mini_panier_voir a:hover{ text-decoration:none}



/***************************************************************/
/*MENU
-------------------------------------------------------------- */

/* Menu CT1
-------------------------------------------------------------- */
#menu_Catalogue1 {clear:both; display:block; width:100%; height:41px;  line-height:41px; background:#188fe2 url(../Image/DESIGN/horizontal.png) 0 -53px; margin:58px 0 0 0;}
#menu_Catalogue1 .menu_HD ul {line-height: 100%;}
#menu_Catalogue1 .menu_HD li {float: left; position: relative; background: url(../Image/DESIGN/horizontal.png) no-repeat 0 -153px; }
#menu_Catalogue1 .menu_HD a {display:block; padding:0 20px; width:auto; height:35px; line-height:35px; text-decoration:none; text-decoration:none;  margin:3px 0 3px 0; letter-spacing:0.02em; font-size:13px; text-transform:uppercase; text-shadow:#555 -1px -1px 1px; color:#FFF}
* html #menu_Catalogue1 .menu_HD a {display:inline-block}
*+html #menu_Catalogue1 .menu_HD a {display:inline-block}
#menu_Catalogue1 .picto {width:21px; height:21px; display:block; float:left; margin:7px 10px 0 0; background: url(../Image/DESIGN/pictos.png) -201px -164px; overflow:hidden}
#menu_Catalogue1 .menu_HD li a:hover {background:#fff; color:#a61000; }
#menu_Catalogue1 .menu_HD li a:hover .picto {background-position:-228px -164px;}

/**********************************/
/* Menu Gauche VN
-------------------------------------------------------------- */
#menu_Catalogue3 {width:200px; float:left}
.menu_Catalogue3 { margin:0;}
.menu_Catalogue3 .titre {margin:0; background:url(../Image/DESIGN/barres.jpg) no-repeat -703px -93px; }
.menu_Catalogue3 .titre span {display:block; background:url(../Image/DESIGN/vertical.png) no-repeat -1px 100%; padding:8px 10px; line-height:20px; color:#a61000;  font:18px Georgia, "Times New Roman", Times, serif;}
  #menu_Catalogue3_2 .titre span {background-position: -201px 100%}/*color:#A34989;*/
.menu_Catalogue3 .corps {margin-bottom:20px; background:url(../Image/DESIGN/vertical.png) repeat-y -401px 0;}
.menu_Catalogue3 .corps .smenu {padding:8px 3px; background:url(../Image/DESIGN/vertical.png) no-repeat -601px 100%;}

.menu_Catalogue3 .level2 {}
.menu_Catalogue3 .level2 a {display: block; line-height:14px; padding:3px 11px 5px 11px; text-decoration:none; color:#000; margin:3px 0 0 0; }
.menu_Catalogue3 .level3 a {padding:3px 11px 5px 25px; position:relative; line-height:13px; color:#333}
.menu_Catalogue3 .level4 a {padding:3px 11px 5px 25px; font-size:11px}
* html .menu_Catalogue3 .level4 a{width:158px}
.menu_Catalogue3 .level2 a .picto {display:none}
.menu_Catalogue3 .level3 a .picto { width:3px; height:3px; display:block; background:#a61000; text-indent:999px; position:absolute; top:10px; left:15px; overflow:hidden}
*html .menu_Catalogue3 .level3 a .picto {left:-10px}
.menu_Catalogue3 .level4 a .picto {display:none}

.menu_Catalogue3 li a:hover {background-color:#f9f4f4; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px;
   -moz-box-shadow:inset 0 0 5px #999; -webkit-box-shadow:inset 0 0 5px #999; box-shadow:inset 0 0 5px #999;}
.menu_Catalogue3 .selected {color:#a61000!important}


/***************************************************************/
/*FOOTER
-------------------------------------------------------------- */


/* Footer Menu PS1
-------------------------------------------------------------- */
#menu_PS1 {display:block; background: url(../Image/DESIGN/barres.jpg) no-repeat -2px -1px ; overflow:hidden; height:64px; width:990px}
.menu_PS1 {line-height: 100%; margin:0 60px}
.menu_PS1 li {float: left; position: relative; text-align:left;}
.menu_PS1 a span{ display:block;}
/*habillage*/
.menu_PS1 li {width:200px; padding:10px 8px 8px 60px; }
.menu_PS1 li.li2 {width:235px}
.menu_PS1 li.li3 {width:230px}
.menu_PS1 li a {text-decoration:none; color:#FFF; text-align:left; font:21px Georgia, "Times New Roman", Times, serif; text-shadow: -1px -1px 1px #5E5E5E; line-height:25px }
.menu_PS1 li a:hover {text-decoration:underline}
.menu_PS1 a span{ color:#DBC19C; font-size:15px; display:block; line-height:15px; text-shadow:none}

/* Footer Menu PS2
-------------------------------------------------------------- */
#menu_PS2 {display:block; width:978px;  overflow:hidden; padding:30px 0 30px 60px; background:#c4c4c4 url(../Image/DESIGN/horizontal.png) 0 -604px repeat-x; }
.menu_PS2 {line-height: 100%;}
.menu_PS2 li{ position: relative; text-align:left;}
/*habillage*/
.menu_PS2 .level1 {float:left; width:310px; }
.menu_PS2 .level1_2 { width:266px}
.menu_PS2 .level1_3 { width:305px}
.menu_PS2 li.level1 span{ color:#a61000; font:16px Georgia, "Times New Roman", Times, serif; height:30px; display:block }
.menu_PS2 li a {font-size:11px; text-decoration:none; color:#4d4d4d; text-align:left; line-height:17px}
.menu_PS2 li a:hover {color:#a61000; text-decoration:underline }


/* Footer part3
-------------------------------------------------------------- */
#bloc_titre_page {overflow:hidden; width:922px; padding:0 19px; text-align:right; background:#666}
#bloc_titre_page * { line-height:20px; color:#999; font-size:10px; display:inline; clear:both;}

.footer {position:relative; }
.OCTAVEBALL {position:absolute; bottom:12px; right:12px; width:51px; height:49px}


/***************************************************************/
/*FORM ET BTN
-------------------------------------------------------------- */

/* btn class
-------------------------------------------------------------- */
input.button{background:#00548C; color:#FFF; border:none; cursor:pointer;  font-size:13px; text-transform:uppercase; padding:3px 0 2px 0;}
input.button1, input.button2{line-height:25px; height:25px; padding:3px 20px 4px 20px; background:#a61000; color:#fff; border:none; cursor:pointer; font:13px Georgia, "Times New Roman", Times, serif; text-transform:uppercase; letter-spacing:0.05em;
-moz-border-radius:13px 13px 13px 13px; -webkit-border-radius:13px 13px 13px 13px ; border-radius:13px 13px 13px 13px;
background: -webkit-gradient(linear, 0 50%, 100% 50%, from(#a61000), to(#ef251b));
background: -moz-linear-gradient(left, #a61000, #ef251b);
-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#a61000, endColorStr=#ef251b);
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#a61000, endColorStr=#ef251b);
}
input.button1:hover{color:#fff; background:#ef251b; filter:none}
input.button2{background:#f47673; filter:none}
input.button2:hover{color:#fff; background:#ef251b; filter:none}
* html input.button1, * html input.button2 {width: 0; overflow: visible;}
*+html input.button1, *+html input.button2 {overflow: visible;}

a.button1:link,a.button2:link {line-height:25px; height:25px; padding:3px 20px 4px 20px; background:#a61000; color:#fff; border:none; cursor:pointer;
font:13px Georgia, "Times New Roman", Times, serif; text-transform:uppercase; letter-spacing:0.05em; text-decoration:none;
-moz-border-radius:13px 13px 13px 13px; -webkit-border-radius:13px 13px 13px 13px ; border-radius:13px 13px 13px 13px;
background: -webkit-gradient(linear, 0 50%, 100% 50%, from(#a61000), to(#ef251b));
background: -moz-linear-gradient(left, #a61000, #ef251b);
-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#a61000, endColorStr=#ef251b);
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#a61000, endColorStr=#ef251b);
}
a.button1:hover{color:#fff; background:#ef251b; filter:none}

/* messages errors
-------------------------------------------------------------- */
.error{margin: 5px 0 5px 0; color:#f00; display:block}
.identification .error{margin: 0 0 10px 0;}
.identification .error div{margin: 0 0 10px 0; color:#f00;}
.identification .error li{font-style:italic; font-size:11px; line-height:15px; color:#f00;}
.etoile{color:#f00;}
#FORM_TEXTE_ERREUR p {margin:10px 0 10px 130px; color:#f00; padding:8px; }


/* form
-------------------------------------------------------------- */
label {font-weight:bold; font-size:11px; height:20px; line-height:20px;  text-align:right; padding:0 5px 0 0;}
fieldset {padding:1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}
legend {font-weight:bold;font-size:1.2em;}
input[type=text], input[type=password], input.text, input.title, select {background-color:#fff; border:1px solid #E0DDD7; color:#878687; font-size:11px; line-height:18px; height:18px;  padding:0 0 0 3px; margin:0; size:25;}
textarea{background-color:#fff; border:1px solid #E0DDD7; color:#878687; font-size:11px; line-height:18px;  padding:0 0 0 3px; margin:0; size:25;}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {border-color:#B3B1B1;}
input[type=text], input[type=password], input.text, input.title, textarea, select {margin:1px;}


/* Popup ajout panier
-------------------------------------------------------------- */
.PopupTerminerCommande .confirmation_ajout_panier{ text-align:center; font-size:14px; line-height:18px; margin:10px;}
.PopupTerminerCommande .confirmation_ajout_panier span{ color:#CC1F29; font-size:11px; display:block; margin:0 0 10px 0;}
.PopupTerminerCommande a {display:block; float:left; line-height:25px; height:15px; width:200px; text-align:center; text-decoration:none; padding:5px; background:#a61000; color:#fff; border:none; cursor:pointer; font:12px Georgia, "Times New Roman", Times, serif; text-transform:uppercase; letter-spacing:0.05em; margin:0 0 0 23px;
-moz-border-radius:13px 13px 13px 13px; -webkit-border-radius:13px 13px 13px 13px ; border-radius:13px 13px 13px 13px;
background: -webkit-gradient(linear, 0 50%, 100% 50%, from(#a61000), to(#ef251b));
background: -moz-linear-gradient(left, #a61000, #ef251b);
-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#a61000, endColorStr=#ef251b);
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#a61000, endColorStr=#ef251b);}
.PopupTerminerCommande a.poursuivre_achats {background:#f47673; }
.PopupTerminerCommande a.poursuivre_achats:hover {color:#fff; background:#ef251b;}
.PopupTerminerCommande a.valider_panier:hover{color:#fff; background:#ef251b;}
* html .PopupTerminerCommande a, *+html .PopupTerminerCommande a {font-size:10px!important; letter-spacing:0!important; margin:0 10px!important; margin:0 15px!important ; width:180px!important}

/***************************************************************/
/*BLOCS SUGGESTION ARTICLE/PANIER ET LISTES
-------------------------------------------------------------- */

/**********************************/
/* listes d'articles en ligne
-------------------------------------------------------------- */
.lignes {border-top:1px dotted #999; width:700px; overflow:hidden}
.lignes li{position:relative; height:170px; width:710px; margin:0; background:#fff; border-bottom:1px dotted #999; overflow:hidden}
.lignes li a{ display:block; text-decoration:none;}
.lignes .col1, .lignes .col2, .lignes .col3 { float:left; position:relative; height:170px}
.lignes .col1 {width:120px; margin:10px 5px; position:relative}
.lignes .col2 {width:365px; border-right:1px dotted #999; padding:0 10px}
.lignes .col3 {width:180px;}
	.lignes .img_produit {width:100px; height:150px; line-height:150px; display:table-cell; text-align:center;  vertical-align:middle; background:#f2f2f2; }
	.lignes .auteurs , .lignes .date, .lignes .editeur {float:right; width:210px; text-align:right; font-size:11px; color:#666; font-style:italic}
	.lignes .auteurs {text-align:left; float:left; width:160px; text-decoration:underline; color:#000; font-style:normal}
	.lignes .date {}
	.lignes .editeur {text-decoration:underline}

	.lignes .art_designation { font-size:14px; padding:10px 0 15px 0; text-align:left; letter-spacing:0.02em; overflow:hidden; line-height:20px; max-height:30px; font-weight:bold; overflow:hidden; color:#a61000}
	.lignes .text_court {position:absolute; bottom:10px; left:10px; color:#4D4D4D; font-size:11px; overflow:hidden; max-height:62px; width:360px;}
	.lignes .text_court .titre {color:#000; display:block; font-size:12px}
	.lignes .text_court .txt {text-align:justify;}
	.lignes .text_court br {line-height:8px}
	.lignes .dispo {line-height:14px; height:38px; margin:0 5px; text-align:center; font-size:11px; color:#4D802B}
	  .lignes .dispo .stock_ko {color:#FF4007}

	.lignes .prix span{text-align:center; font-size:12px; height:27px; display:block;}
	  .lignes .prix span.remise {position:absolute; top:10px; right:-2px; width:57px; height:17px; background:#FF4007 url(../Image/DESIGN/pictos.png) -174px -91px; color:#FFF; font-size:13px; font-weight:bold; line-height:17px}
	  .lignes .prix span.prix_brut {text-decoration:line-through; font:15px Georgia, "Times New Roman", Times, serif; color:#666; text-align:left; padding:8px;}
	  .lignes .prix span.prix_net { font:24px Georgia, "Times New Roman", Times, serif; color:#BF3006; height:40px}
.lignes .ajout_panier {width:159px; height:27px; margin:0 0 0 15px;  background:url(../Image/DESIGN/pictos.png) -12px -3px;}
	  .lignes .ajout_panier_disable {background-position: -12px -57px}
	  .lignes .ajout_panier span {display:none}

.lignes li.hover, .lignes li:hover {background:#f9f4f4;}
.lignes li.hover .art_designation, .lignes a.auteurs:hover, .lignes a.editeur:hover {color:#a61000; text-decoration:none;}
.lignes li.hover .art_designation {color:#000}
.lignes li.hover .prix span.remise {background-position:-234px -91px}

.lignes li.hover .ajout_panier {background-position:-172px -3px}
.lignes li.hover a.ajout_panier:hover {background-position:-172px -30px}
.lignes li.hover a.ajout_panier_disable, .lignes li.hover a.ajout_panier_disable:hover {background-position: -172px -57px; cursor:default}

.picto_Nouveaute{ position:absolute; top:-5px; left:-5px; height:53px; width:53px; background: url(../Image/DESIGN/new.png) no-repeat 0 0; display:block; }
* html .picto_Nouveaute {background: url(../Image/DESIGN/new.gif) no-repeat 0 0;}
.picto_CoupCoeur {left:410px; top:82px; width:60px; height:25px;  background:url(../Image/DESIGN/pictos.png) -333px -151px; position:absolute; display:block;}
* html .picto_CoupCoeur {background: url(../Image/DESIGN/coeur.gif) no-repeat 0 0;}
.vignettes .picto_CoupCoeur {display:none}

.picto_Lourd{ position:absolute; bottom:10px; right:10px; height:44px; width:44px; background: url(../Image/DESIGN/picto_lourd.png) no-repeat 0 0; display:block; }

/* Bloc suggestion articles DA (comme pere, fils, cousin..ds differents contexte : article, recherche...)
-------------------------------------------------------------- */
.bloc_DA_sell{position:relative; overflow:hidden; width:700px; height:210px; background:url(../Image/DESIGN/barres.jpg) -2px -93px; margin:0 0 20px 0 }
.bloc_DA_sell .titre{ color:#a61000; display:block; height:45px; font:17px Georgia, "Times New Roman", Times, serif; line-height:40px; padding:0 14px; text-transform:uppercase; letter-spacing:0.2em}
.bloc_DA_sell .view { float: left; overflow: hidden; position: relative; width:600px; height:140px;}
.bloc_DA_sell .buttons { display:block; height:210px; width:50px; text-decoration:none; float:left}
.bloc_DA_sell .buttons span {text-indent:999px; width:20px; height:31px; display:block; background:url(../Image/DESIGN/pictos.png) -334px -74px; margin:45px 0 0 15px; overflow:hidden}
.bloc_DA_sell a.next span {background-position: -334px -110px; }
.bloc_DA_sell a.prev:hover span {background-position: -364px -74px}
.bloc_DA_sell a.next:hover span {background-position: -364px -110px;}
.bloc_DA_sell a.disable {cursor:default}
.bloc_DA_sell a.prev.disable span, .bloc_DA_sell a.prev.disable:hover span {background-position: -394px -74px; }
.bloc_DA_sell a.next.disable span, .bloc_DA_sell a.next.disable:hover span {background-position: -394px -110px; }
 * html .bloc_DA_sell a.disable {visibility:hidden}
.bloc_DA_sell a.next.disable {background-position: -394px -110px; }
.bloc_DA_sell .overview { list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0; }

.vignettes li {float: left; position: relative; width:100px; height:130px; background:#FFF; margin:2px 20px 2px 4px; }
.vignettes li .bulle {display:none}
.vignettes li:hover, .vignettes li.hover {border:2px solid #FFF; z-index:2; margin:0 18px 0 2px;}
.vignettes li a, .qtip-content a{ display:block; text-decoration:none;}
	.vignettes .img_produit {width:98px; height:130px; line-height:104px; display:table-cell; text-align:center;  vertical-align:middle; background:#f2f2f2; }
	.vignettes .img_produit img {max-width:98px; max-height:130px}
.qtip-content .art_designation { font-size:12px; text-align:left; letter-spacing:0.01em; overflow:hidden; line-height:15px; padding:0 0 5px 0}
.qtip-content .auteurs {text-align:left; text-decoration:underline;  font-size:11px; color:#666; font-style:italic}
.qtip-content .prix {text-align:left; font-size:12px; display:block; padding:8px 0 0 0 }
	  .qtip-content .prix span.remise {color:#FF4007; font-size:13px; font-weight:bold; line-height:17px; }
	  .qtip-content .prix span.prix_brut {text-decoration:line-through; font:13px Georgia, "Times New Roman", Times, serif; color:#666; text-align:left; margin:0 5px}
	  .qtip-content .prix span.prix_net { font:17px Georgia, "Times New Roman", Times, serif; color:#BF3006; height:40px}
.qtip-content .ajout_panier {margin:8px 0; font:13px Georgia, "Times New Roman", Times, serif; color:#0074CD; text-decoration:underline; width:80px}
.qtip-content .ajout_panier:hover, .qtip-content .auteurs:hover {text-decoration:none; color:#0074CD;}
	  .qtip-content .ajout_panier .picto {width:16px; height:14px; float:left; margin:0 5px 0 0; background:url(../Image/DESIGN/pictos.png) -282px -151px; }

.qtip-content a.ajout_panier:hover {background-position:-12px -30px}
.qtip-content a.ajout_panier_disable, .lignes li.hover a.ajout_panier_disable:hover {background-position: -12px -57px; cursor:default}


/* Bloc suggestion articles validation_panier
-------------------------------------------------------------- */

.bloc_DA_sell_panier{position:relative; margin:10px 0 25px 80px;}
.bloc_DA_sell_panier .titre{ font-size:14px; color:#cb1e2b; line-height:35px; display:block; width:335px; text-align:center;}
.bloc_DA_sell_panier .view { float: left; overflow: hidden; position: relative; width:350px; height:150px;}
.bloc_DA_sell_panier .buttons { display: block;  float: left; height:170px; width:25px; display:none;}

.bloc_DA_sell_panier .overview { list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0; }
.bloc_DA_sell_panier ul{line-height: 100%; overflow:hidden;  margin:0 0 0 50px;}
.bloc_DA_sell_panier ul li {float: left; position: relative; width:100px; border:1px solid #B3B1B1; margin:0 12px 0 0; padding:5px 0 0 0;}
.bloc_DA_sell_panier ul li:hover {border:1px solid #a61000;}
.bloc_DA_sell_panier ul li .last{margin:0 0 12px 0;}
.bloc_DA_sell_panier ul li a{ display:block; text-decoration:none;}

.bloc_DA_sell_panier a.img_produit img{width:80px; height:80px }
.bloc_DA_sell_panier a.img_produit:link{ text-align:center;}
.bloc_DA_sell_panier a.img_produit:visited{ text-align:center;}
.bloc_DA_sell_panier a.img_produit:hover{ text-align:center;}

.bloc_DA_sell_panier a.voir_produit:link{color:#9f9f9f; font-size:10px; text-align:right; padding:8px 5px 3px 0; border-bottom:1px dotted #9f9f9f; }
.bloc_DA_sell_panier a.voir_produit:visited{color:#9f9f9f; font-size:10px; text-align:right; padding:8px 5px 3px 0; border-bottom:1px dotted #9f9f9f;}
.bloc_DA_sell_panier a.voir_produit:hover{color:#a61000;}

.bloc_DA_sell_panier a.art_designation:link{color:#3b3a3a; text-transform:uppercase; font-size:12px; padding:4px 5px 4px 5px; text-align:left; letter-spacing:1px;  display:none;}
.bloc_DA_sell_panier a.art_designation:visited{color:#3b3a3a; text-transform:uppercase; font-size:12px; padding:4px 5px 4px 5px; text-align:left; letter-spacing:1px;  display:none;}
.bloc_DA_sell_panier a.art_designation:hover{}

.bloc_DA_sell_panier a.prix_ttc:link{color:#EB3B00; text-align:left; padding:4px 5px 4px 5px; font-size:16px; display:none;}
.bloc_DA_sell_panier a.prix_ttc:visited{color:#EB3B00; text-align:left; padding:4px 5px 4px 5px; font-size:16px;  display:none;}
.bloc_DA_sell_panier a.prix_ttc:hover{}

.bloc_DA_sell_panier .remise{color:#ec3b00; font-size:14px; line-height:25px; display:inline; letter-spacing:1px; padding:0 5px 0 5px;  display:none;}
.bloc_DA_sell_panier .prix_sans_remise{color:#626262; font-size:14px; text-decoration:line-through; line-height:25px; display:inline; letter-spacing:1px;  padding:0 0 0 5px;  display:none;}



/*************************************************
* image loading
-----------------------------------------------------------------*/

#lbl_001 .ImgLoading001 {margin:200px 0 0 0}
#lbl_101 .ImgLoading100 {margin:200px 0 0 0}
#lbl_100 .ImgLoading100 {margin:25px 0 0 0}
#lbl_005 .ImgLoadingTous {margin:15px 0 0 0}
.loadingBulle {margin:25px}

/*#######    Chapitre 16    ########## Lightbox ########## */
	/*Lightbox*/
#lightbox{
	background-color:#fff;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#lightbox img{ border: none; }
#overlay img{ border: none; }
#overlay {background-color:#000000; filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5; }

* html #overlay{
	background-color: #000;
	background-color: transparent;
	background-image: url(blank.gif);
}
#DIV_LigneArticleCommentaire {Z-INDEX:1100; LEFT: 0pt; WIDTH: 100%; position:absolute; TOP: 0pt; BACKGROUND-COLOR:#000000; filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5;}
#DIV2_LigneArticleCommentaire{
border:8px solid #eee; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;
-webkit-border-top-left-radius: 10px; /* pour Chrome */
-webkit-border-bottom-left-radius: 10px; /* pour Chrome */
-webkit-border-top-right-radius: 10px; /* pour Chrome */
-webkit-border-bottom-right-radius: 10px; /* pour Chrome */
-moz-box-shadow: 1px 1px 12px #555;
-webkit-box-shadow: 1px 1px 12px #555;
box-shadow: 1px 1px 12px #555;
Z-INDEX:1101; position:absolute; TOP: 50%; BACKGROUND-COLOR: white; padding: 3px 3px 3px 3px; overflow:auto; overflow:hidden;
}


/*infobulle*/
#infobulle{
position: absolute;
border: 1px solid #000000;
padding: 0px;
z-index:20000;
background-color:#FFFFFF;
display:none;
}
/*Lightbox*/
#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#lightbox img{ border: none; }
#overlay img{ border: none; }
#overlay {background-color:#000000; filter: alpha(opacity=50); -moz-opacity: 0.5; opacity: 0.5; -khtml-opacity: 0.5}

* html #overlay{
	background-color: #000;
	background-color: transparent;
	background-image: url(blank.gif);
}
